<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="RegSvr" group="OEM" checked="True">
		<Tip>This app allows you to manually register DLLs. Unless you're a developer or geek you probably don't need this.</Tip>
		<Guid type="p">1eca2447-8288-4962-b192-aa39b47cdc92</Guid>
	</Item>
</Items>
